<%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
<%@ taglib prefix="ether" tagdir="/WEB-INF/tags" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html><head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<META NAME="keywords" CONTENT="NDACC, NDACC LIDAR, SAOZ, DOBSON, ECC, NDACC ETHER, NDACC FRANCE"> 

<link rel="stylesheet" type="text/css" href="./resources/css/ndacc.css">
<link rel="stylesheet" type="text/css" href="./resources/css/etherTypo.css">

	<title>Ether: NDACC</title>
	<meta name="generator" content="TYPO3 4.1 CMS" />

</head>
<body onload="preload_im();tooltipHide();">

<ether:htmlJs jsFile="etherTypo.js"/>

<SCRIPT LANGUAGE="JavaScript">

var isIE = document.all;
var mouseX = 0;
var mouseY = 0;

function preload_im() {	
	if (navigator.appVersion.substring(0,1) >= 3) {
		i1=new Image;
		i1.src='resources/images/pl_st_ndacc_f.png';
		i2=new Image;
		i2.src='resources/images/pl_st_ndacc_f_lidar.png';
		i3=new Image;
		i3.src='resources/images/pl_st_ndacc_f_saoz.png';
		i4=new Image;
		i4.src='resources/images/pl_st_ndacc_f_dobson.png';
		i5=new Image;
		i5.src='resources/images/pl_st_ndacc_f_spectro.png';
		i6=new Image;
		i6.src='resources/images/pl_st_ndacc_f_o3sonde.png';
		i7=new Image;
		i7.src='resources/images/pl_st_ndacc_f_ftir.png';
	}
}


function getMouseXY(e) {

if (!e) e = window.event;	

if (e) {
	mouseX = isIE ? (e.clientX + document.body.scrollLeft) : e.pageX;
	mouseY = isIE ? (e.clientY + document.body.scrollTop) : e.pageY;
}

}

document.onmousemove = getMouseXY;

function tooltipShow(msg,im) {
	//
	document.getElementById("tooltip").style.visibility ="visible";
	document.getElementById("tooltip").style.left = mouseX-70 +"px";
  	document.getElementById("tooltip").style.top = mouseY-110 +"px";
	document.getElementById("texts").style.visibility ="visible";
	document.getElementById("texts").style.left = mouseX-60 +"px";
	
  	if (im == '' || im == null) {
  		document.getElementById("texts").style.top = mouseY-30+"px";
  		document.getElementById("tooltip").style.visibility ="hidden";
  		document.getElementById("ims").src = "";
  		
  	}
  	else { 
  		document.getElementById("texts").style.top = mouseY -30 +"px";
  		document.getElementById("ims").src = "resources/images/"+im;
  	}  	
  	
  	document.getElementById("texts").innerHTML=msg;
  	
  	
}


function tooltipHide() {
		document.getElementById("tooltip").style.visibility ="hidden";
		document.getElementById("texts").style.visibility ="hidden";
}

function showMap(page) {
	document.getElementById("immap").src="resources/images/"+page;
	//alert(page);
	
}

</SCRIPT>

<div align="center">
<div style="width: 1230px ;" class="menu1"><!-- début de la boite contenant les onglets -->
	<ether:htmlJsp jspFile="template_haut.jsp"/>
</div>

<div id="tooltip" style="position:absolute;">
<table>
<tr>

<td>
<img id="ims" border=1 alt="" width="90px" height="70px" src="">
</td>
</tr>
</table>
</div>

<div id="texts" style="position:absolute;color:#62f545;"></div>


<div style="margin-top: 0px; height: 1000px;">

<table cellpadding="2" cellspacing="2" width=1130px border=0>
<tr>
<td align="center">
<img id="immap" border=1 alt="" src="resources/images/pl_st_ndacc_f.png" usemap="#Map">

<MAP NAME="Map" >

	<AREA SHAPE="rect"
		   HREF="#"
		   COORDS="20,60,490,140"
		   onmouseover="" onmouseout="" onclick="window.open ('http://ndacc2011.univ-reunion.fr/', 'Symposium 2011', 'resizable=yes,scrollbars=yes,toolbar=yes,left=100,top=100,width=1000,height=600');">

	<AREA SHAPE="rect"
		   HREF="#"
		   COORDS="80,460,120,470"
		   onmouseover="showMap('pl_st_ndacc_f_saoz.png');" onmouseout="showMap('pl_st_ndacc_f.png');" onclick="showMap('pl_st_ndacc_f_saoz.png');">

    <AREA SHAPE="rect"
		   HREF="#"
		   COORDS="80,446,120,456"
		   onmouseover="showMap('pl_st_ndacc_f_lidar.png');" onmouseout="showMap('pl_st_ndacc_f.png');" onclick="showMap('pl_st_ndacc_f_lidar.png');">

    <AREA SHAPE="rect"
		   HREF="#"
		   COORDS="80,480,145,490"
		   onmouseover="showMap('pl_st_ndacc_f_o3sonde.png');" onmouseout="showMap('pl_st_ndacc_f.png');" onclick="showMap('pl_st_ndacc_f_o3sonde.png');">

	<AREA SHAPE="rect"
		   HREF="#"
		   COORDS="80,498,140,508"
		   onmouseover="showMap('pl_st_ndacc_f_dobson.png');" onmouseout="showMap('pl_st_ndacc_f.png');" onclick="showMap('pl_st_ndacc_f_dobson.png');">

	<AREA SHAPE="rect"
		   HREF="#"
		   COORDS="80,511,220,521"
		   onmouseover="showMap('pl_st_ndacc_f_spectro.png');" onmouseout="showMap('pl_st_ndacc_f.png');" onclick="showMap('pl_st_ndacc_f_spectro.png');">

	<AREA SHAPE="rect"
		   HREF="#"
		   COORDS="80,530,110,540"
		   onmouseover="showMap('pl_st_ndacc_f_ftir.png');" onmouseout="showMap('pl_st_ndacc_f.png');" onclick="showMap('pl_st_ndacc_f_ftir.png');">

	<AREA SHAPE="rect"
		   HREF="data_opar.jsp"
		   COORDS="790,370,810,390"
		   onmouseover="tooltipShow('&nbsp;La R&eacute;union','reu.jpg');" onmouseout="tooltipHide();" onclick="tooltipHide();">

	<AREA SHAPE="rect"
		   HREF="data_kergulen.jsp"
		   COORDS="845,464,865,484"
		   onmouseover="tooltipShow('&nbsp;Kerguelen','');" onmouseout="tooltipHide();" onclick="tooltipHide();">

	<AREA SHAPE="rect"
		   HREF="data_ohp.jsp"
		   COORDS="160,360,180,380"
		   onmouseover="tooltipShow('&nbsp;OHP','ohp.jpg');" onmouseout="tooltipHide();" onclick="tooltipHide();">

	<AREA SHAPE="rect"
		   HREF="data_villeneuve.jsp"
		   COORDS="132,258,152,278"
		   onmouseover="tooltipShow('&nbsp;Villeneuve d\'Ascq','');" onmouseout="tooltipHide();" onclick="tooltipHide();">

	<AREA SHAPE="rect"
		   HREF="data_concordia.jsp"
		   COORDS="1019,567,1039,587"
		   onmouseover="tooltipShow('&nbsp;Concordia','');" onmouseout="tooltipHide();" onclick="tooltipHide();">

	<AREA SHAPE="rect"
		   HREF="data_ddu.jsp"
		   COORDS="1082,540,1102,560"
		   onmouseover="tooltipShow('&nbsp;Dumont d\'Urville','ddu.jpg');" onmouseout="tooltipHide();" onclick="tooltipHide();">

	<AREA SHAPE="rect"
		   HREF="data_tarawa.jsp"
		   COORDS="1204,282,1224,302"
		   onmouseover="tooltipShow('&nbsp;Tarawa','');" onmouseout="tooltipHide();" onclick="tooltipHide();">

	<AREA SHAPE="rect"
		   HREF="data_salekhard.jsp"
		   COORDS="842,70,862,90"
		   onmouseover="tooltipShow('&nbsp;Salekhard','');" onmouseout="tooltipHide();" onclick="tooltipHide();">

	<AREA SHAPE="rect"
		   HREF="data_zhigansk.jsp"
		   COORDS="1002,80,1022,100"
		   onmouseover="tooltipShow('&nbsp;Zhigansk','');" onmouseout="tooltipHide();" onclick="tooltipHide();">


	<AREA SHAPE="rect"
		   HREF="data_sodankyla.jsp"
		   COORDS="695,75,715,95"
		   onmouseover="tooltipShow('&nbsp;Sodankyla','');" onmouseout="tooltipHide();" onclick="tooltipHide();">

	<AREA SHAPE="rect"
		   HREF="data_scorebysund.jsp"
		   COORDS="525,60,545,80"
		   onmouseover="tooltipShow('&nbsp;Scorebysund','');" onmouseout="tooltipHide();" onclick="tooltipHide();">

	<AREA SHAPE="rect"
		   HREF="data_bauru.jsp"
		   COORDS="440,390,460,410"
		   onmouseover="tooltipShow('&nbsp;Bauru','');" onmouseout="tooltipHide();" onclick="tooltipHide();">

	<AREA SHAPE="rect"
		   HREF="data_andoya.jsp"
		   COORDS="660,70,680,90"
		   onmouseover="tooltipShow('&nbsp;Andoya','alomar.jpg');" onmouseout="tooltipHide();">

	<AREA SHAPE="rect"
		   HREF="data_riogallegos.jsp"
		   COORDS="370,470,390,490"
		   onmouseover="tooltipShow('&nbsp;Rio Gallegos','');" onmouseout="tooltipHide();">

	<AREA SHAPE="rect"
		   HREF="data_bordeaux.jsp"
		   COORDS="90,355,110,375"
		   onmouseover="tooltipShow('&nbsp;Bordeaux','');" onmouseout="tooltipHide();">

	<AREA SHAPE="rect"
		   HREF="data_lannemezan.jsp"
		   COORDS="102,372,122,392"
		   onmouseover="tooltipShow('&nbsp;OMP','omp.jpg');" onmouseout="tooltipHide();">

</MAP>

</td>
</tr>
</table>
</div>
</div>
<jsp:include page="template_bas.jsp" />
</body>
</html>